<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="./assets/icons/favicon.png" type="image/x-icon">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Poppins">


    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>



    <link rel="stylesheet" href="./css/index.css">
    <title>Vacationme - Home</title>
</head>

<body>

    <!-- Header - start -->
    <nav class="navbar navbar-expand-lg fixed-top navbar-light bg-white shadow-sm">
        <div class="container-fluid">
            <a class="navbar-brand" href="#"><img class="logo" src="./assets/icons/logo.png" alt=""></a>
            <div class="d-flex justify-content-end header-menu-desktop">
                <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                    <li class="nav-item"><a class="nav-link active" href="#">Home</a></li>
                    <li class="nav-item"><a class="nav-link" href="#">Ticket booking</a></li>
                    <li class="nav-item"><a class="nav-link" href="#">Shopping</a></li>
                    <li class="nav-item"><a class="nav-link" href="#">Events & shows</a></li>
                    <li class="nav-item dropdown" style="margin-right: 5px;">
                        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                          More
                        </a>
                        <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                            <li><a class="dropdown-item" href="#">About us</a></li>
                            <li><a class="dropdown-item" href="#">Help center</a></li>
                            <li><a class="dropdown-item" href="#">Terms & conditions</a></li>
                            <li><a class="dropdown-item" href="#">Privacy policy</a></li>
                            <li><a class="dropdown-item" href="#">Contact us</a></li>
                        </ul>
                    </li>
                    <li class="nav-item">
                        <button class="btn btn-outline-danger">Get started</button>
                    </li>
                </ul>
            </div>

            <!-- Responsive header menu -->
            <div class="d-flex justify-content-end mobile-header">
                <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                    <li class="nav-item">
                        <a class="nav-link active" href="#"><img src="./assets/icons/home_black_24dp.svg" alt=""></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#"><img src="./assets/icons/booking-header-icon.svg" alt=""></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#"><img src="./assets/icons/shopping-cart-icon-header.svg" alt=""></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#"><img src="./assets/icons/event-icon-header.svg" alt=""></a>
                    </li>
                    <li class="nav-item dropdown" style="margin-right: 5px;">
                        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                            <img src="./assets/icons/menu_black_24dp.svg" alt="">
                        </a>
                        <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                            <li><a class="dropdown-item" href="#">About us</a></li>
                            <li><a class="dropdown-item" href="#">Help center</a></li>
                            <li><a class="dropdown-item" href="#">Terms & conditions</a></li>
                            <li><a class="dropdown-item" href="#">Privacy policy</a></li>
                            <li><a class="dropdown-item" href="#">Contact us</a></li>
                            <li><a class="dropdown-item" href="#"><button class="btn btn-outline-danger">Get started</button></a></li>
                        </ul>
                    </li>

                </ul>
            </div>




        </div>
    </nav>

    <!-- Header - end -->

    <!-- Website body start -->

    <div class="website-body">
        <!-- Sidebar start -->
        <main class="sidebar-wrapper">
            <div class="sidebar-container">
                <div class="sidebar-header">
                    <h1 class="sidebar-title">
                        Flight tickets at <br> lowest possible rates!
                    </h1>
                </div>
                <div class="booking-body">
                    <div class="card tabview">
                        <div class="card-body ">
                            <div style="margin-top: 25px;">
                                <div class="form-check form-check-inline">
                                    <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio1" value="option1" checked='true'>
                                    <label class="form-check-label" for="inlineRadio1" style="font-size: 13px;">One-way</label>
                                </div>
                                <div class="form-check form-check-inline">
                                    <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio2" value="option2">
                                    <label class="form-check-label" for="inlineRadio2" style="font-size: 13px;">Round-trip</label>
                                </div>
                            </div>
                            <div class="input-group mb-3" style="margin-top: 10px;">
                                <span class="input-group-text" id="basic-addon1" style="background-color: white;"><img src="./assets/icons/departing-from-icon.svg" alt=""></span>
                                <input type="text" class="form-control" placeholder="Departing from" aria-label="Departing-from" aria-describedby="basic-addon1">
                            </div>

                            <div class="input-group mb-3" style="margin-top: 10px;">
                                <span class="input-group-text" id="basic-addon1" style="background-color: white;"><img src="./assets/icons/going-to-icon.svg" alt=""></span>
                                <input type="text" class="form-control" placeholder="Going to" aria-label="going-to" aria-describedby="basic-addon1">
                            </div>

                            <div class="input-group mb-3" style="margin-top: 10px;">
                                <span class="input-group-text" id="basic-addon1" style="background-color: white;"><img src="./assets/icons/date-picker-icon.svg" alt=""></span>
                                <input type="text" class="form-control" placeholder="Date of travel" aria-label="date-of-travel" aria-describedby="basic-addon1">
                            </div>

                            <div class="input-group mb-3" style="margin-top: 10px;">
                                <span class="input-group-text" id="basic-addon1" style="background-color: white;"><img src="./assets/icons/passenger-icon.svg" alt=""></span>
                                <input type="text" class="form-control" value="1 Adult" placeholder="1 Adult" aria-label="1-adult" aria-describedby="basic-addon1">
                            </div>
                            <div class="d-grid">
                                <button class="btn btn-danger">Find your flights</button>
                            </div>
                            <div class="d-grid">
                                <a href="#" style="text-align: center; text-decoration: none; color: red; font-size: 12px; margin-top: 10px;">Terms & conditions apply</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="booking-module">
                    <div class="card tabview shadow-sm">
                        <div class="card-body tab-body">
                            <a href="#"><img src="./assets/icons/flights-tab-icon.svg" alt=""></a>
                            <a href="#"><img src="./assets/icons/hotels-tab-icon.svg" alt=""></a>
                            <a href="#"><img src="./assets/icons/cars-tab-icon.svg" alt=""></a>
                        </div>
                    </div>
                </div>
                <div class="sidebar-banner-ad">
                    <img style="height: 300px;margin-top: -250px;" src="./assets/img/ad-banner-template.png" alt="">
                </div>
            </div>
        </main>
        <!-- Sidebar end -->

        <!-- Timeline start -->
        <div class="timeline-listing">
            <div class="row">
                <!-- Album listing start -->
                <div class="col-md-6">
                    <div class="card thumbnail" style="width: 20rem;">
                        <img src="https://picsum.photos/300/180?random=1" class="card-img-top" alt="...">
                        <div class="card-body" style="display: flex;">
                            <div class="col">
                                <img class="profile-image" src="https://i.pravatar.cc/300?img=1" alt="">
                            </div>
                            <div class="col album-details">
                                <p class="album-title">Album title goes here</p>
                                <p class="user-name">John Doe</p>
                                <p class="album-info">32k Views | 3 months ago</p>
                            </div>
                            <div class="col">
                                <a href="#"><img style="margin-left: 45px;" src="./assets/icons/more_vert_black_24dp.svg" alt=""></a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-md-6">
                    <div class="card thumbnail" style="width: 20rem;">
                        <img src="https://picsum.photos/300/180?random=2" class="card-img-top" alt="...">
                        <div class="card-body" style="display: flex;">
                            <div class="col">
                                <img class="profile-image" src="https://i.pravatar.cc/300?img=2" alt="">
                            </div>
                            <div class="col album-details">
                                <p class="album-title">Album title goes here</p>
                                <p class="user-name">John Doe</p>
                                <p class="album-info">32k Views | 3 months ago</p>
                            </div>
                            <div class="col">
                                <a href="#"><img style="margin-left: 45px;" src="./assets/icons/more_vert_black_24dp.svg" alt=""></a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-md-6">
                    <div class="card thumbnail" style="width: 20rem;">
                        <img src="https://picsum.photos/300/180?random=3" class="card-img-top" alt="...">
                        <div class="card-body" style="display: flex;">
                            <div class="col">
                                <img class="profile-image" src="https://i.pravatar.cc/300?img=3" alt="">
                            </div>
                            <div class="col album-details">
                                <p class="album-title">Album title goes here</p>
                                <p class="user-name">John Doe</p>
                                <p class="album-info">32k Views | 3 months ago</p>
                            </div>
                            <div class="col">
                                <a href="#"><img style="margin-left: 45px;" src="./assets/icons/more_vert_black_24dp.svg" alt=""></a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-md-6">
                    <div class="card thumbnail" style="width: 20rem;">
                        <img src="https://picsum.photos/300/180?random=4" class="card-img-top" alt="...">
                        <div class="card-body" style="display: flex;">
                            <div class="col">
                                <img class="profile-image" src="https://i.pravatar.cc/300?img=4" alt="">
                            </div>
                            <div class="col album-details">
                                <p class="album-title">Album title goes here</p>
                                <p class="user-name">John Doe</p>
                                <p class="album-info">32k Views | 3 months ago</p>
                            </div>
                            <div class="col">
                                <a href="#"><img style="margin-left: 45px;" src="./assets/icons/more_vert_black_24dp.svg" alt=""></a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-md-6">
                    <div class="card thumbnail" style="width: 20rem;">
                        <img src="https://picsum.photos/300/180?random=5" class="card-img-top" alt="...">
                        <div class="card-body" style="display: flex;">
                            <div class="col">
                                <img class="profile-image" src="https://i.pravatar.cc/300?img=5" alt="">
                            </div>
                            <div class="col album-details">
                                <p class="album-title">Album title goes here</p>
                                <p class="user-name">John Doe</p>
                                <p class="album-info">32k Views | 3 months ago</p>
                            </div>
                            <div class="col">
                                <a href="#"><img style="margin-left: 45px;" src="./assets/icons/more_vert_black_24dp.svg" alt=""></a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-md-6">
                    <div class="card thumbnail" style="width: 20rem;">
                        <img src="https://picsum.photos/300/180?random=6" class="card-img-top" alt="...">
                        <div class="card-body" style="display: flex;">
                            <div class="col">
                                <img class="profile-image" src="https://i.pravatar.cc/300?img=6" alt="">
                            </div>
                            <div class="col album-details">
                                <p class="album-title">Album title goes here</p>
                                <p class="user-name">John Doe</p>
                                <p class="album-info">32k Views | 3 months ago</p>
                            </div>
                            <div class="col">
                                <a href="#"><img style="margin-left: 45px;" src="./assets/icons/more_vert_black_24dp.svg" alt=""></a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-md-6">
                    <div class="card thumbnail" style="width: 20rem;">
                        <img src="https://picsum.photos/300/180?random=7" class="card-img-top" alt="...">
                        <div class="card-body" style="display: flex;">
                            <div class="col">
                                <img class="profile-image" src="https://i.pravatar.cc/300?img=7" alt="">
                            </div>
                            <div class="col album-details">
                                <p class="album-title">Album title goes here</p>
                                <p class="user-name">John Doe</p>
                                <p class="album-info">32k Views | 3 months ago</p>
                            </div>
                            <div class="col">
                                <a href="#"><img style="margin-left: 45px;" src="./assets/icons/more_vert_black_24dp.svg" alt=""></a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-md-6">
                    <div class="card thumbnail" style="width: 20rem;">
                        <img src="https://picsum.photos/300/180?random=8" class="card-img-top" alt="...">
                        <div class="card-body" style="display: flex;">
                            <div class="col">
                                <img class="profile-image" src="https://i.pravatar.cc/300?img=8" alt="">
                            </div>
                            <div class="col album-details">
                                <p class="album-title">Album title goes here</p>
                                <p class="user-name">John Doe</p>
                                <p class="album-info">32k Views | 3 months ago</p>
                            </div>
                            <div class="col">
                                <a href="#"><img style="margin-left: 45px;" src="./assets/icons/more_vert_black_24dp.svg" alt=""></a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-md-6">
                    <div class="card thumbnail" style="width: 20rem;">
                        <img src="https://picsum.photos/300/180?random=9" class="card-img-top" alt="...">
                        <div class="card-body" style="display: flex;">
                            <div class="col">
                                <img class="profile-image" src="https://i.pravatar.cc/300?img=9" alt="">
                            </div>
                            <div class="col album-details">
                                <p class="album-title">Album title goes here</p>
                                <p class="user-name">John Doe</p>
                                <p class="album-info">32k Views | 3 months ago</p>
                            </div>
                            <div class="col">
                                <a href="#"><img style="margin-left: 45px;" src="./assets/icons/more_vert_black_24dp.svg" alt=""></a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-md-6">
                    <div class="card thumbnail" style="width: 20rem;">
                        <img src="https://picsum.photos/300/180?random=10" class="card-img-top" alt="...">
                        <div class="card-body" style="display: flex;">
                            <div class="col">
                                <img class="profile-image" src="https://i.pravatar.cc/300?img=10" alt="">
                            </div>
                            <div class="col album-details">
                                <p class="album-title">Album title goes here</p>
                                <p class="user-name">John Doe</p>
                                <p class="album-info">32k Views | 3 months ago</p>
                            </div>
                            <div class="col">
                                <a href="#"><img style="margin-left: 45px;" src="./assets/icons/more_vert_black_24dp.svg" alt=""></a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-md-6">
                    <div class="card thumbnail" style="width: 20rem;">
                        <img src="https://picsum.photos/300/180?random=11" class="card-img-top" alt="...">
                        <div class="card-body" style="display: flex;">
                            <div class="col">
                                <img class="profile-image" src="https://i.pravatar.cc/300?img=11" alt="">
                            </div>
                            <div class="col album-details">
                                <p class="album-title">Album title goes here</p>
                                <p class="user-name">John Doe</p>
                                <p class="album-info">32k Views | 3 months ago</p>
                            </div>
                            <div class="col">
                                <a href="#"><img style="margin-left: 45px;" src="./assets/icons/more_vert_black_24dp.svg" alt=""></a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-md-6">
                    <div class="card thumbnail" style="width: 20rem;">
                        <img src="https://picsum.photos/300/180?random=12" class="card-img-top" alt="...">
                        <div class="card-body" style="display: flex;">
                            <div class="col">
                                <img class="profile-image" src="https://i.pravatar.cc/300?img=12" alt="">
                            </div>
                            <div class="col album-details">
                                <p class="album-title">Album title goes here</p>
                                <p class="user-name">John Doe</p>
                                <p class="album-info">32k Views | 3 months ago</p>
                            </div>
                            <div class="col">
                                <a href="#"><img style="margin-left: 45px;" src="./assets/icons/more_vert_black_24dp.svg" alt=""></a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-md-6">
                    <div class="card thumbnail" style="width: 20rem;">
                        <img src="https://picsum.photos/300/180?random=13" class="card-img-top" alt="...">
                        <div class="card-body" style="display: flex;">
                            <div class="col">
                                <img class="profile-image" src="https://i.pravatar.cc/300?img=13" alt="">
                            </div>
                            <div class="col album-details">
                                <p class="album-title">Album title goes here</p>
                                <p class="user-name">John Doe</p>
                                <p class="album-info">32k Views | 3 months ago</p>
                            </div>
                            <div class="col">
                                <a href="#"><img style="margin-left: 45px;" src="./assets/icons/more_vert_black_24dp.svg" alt=""></a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-md-6">
                    <div class="card thumbnail" style="width: 20rem;">
                        <img src="https://picsum.photos/300/180?random=14" class="card-img-top" alt="...">
                        <div class="card-body" style="display: flex;">
                            <div class="col">
                                <img class="profile-image" src="https://i.pravatar.cc/300?img=14" alt="">
                            </div>
                            <div class="col album-details">
                                <p class="album-title">Album title goes here</p>
                                <p class="user-name">John Doe</p>
                                <p class="album-info">32k Views | 3 months ago</p>
                            </div>
                            <div class="col">
                                <a href="#"><img style="margin-left: 45px;" src="./assets/icons/more_vert_black_24dp.svg" alt=""></a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-md-6">
                    <div class="card thumbnail" style="width: 20rem;">
                        <img src="https://picsum.photos/300/180?random=15" class="card-img-top" alt="...">
                        <div class="card-body" style="display: flex;">
                            <div class="col">
                                <img class="profile-image" src="https://i.pravatar.cc/300?img=15" alt="">
                            </div>
                            <div class="col album-details">
                                <p class="album-title">Album title goes here</p>
                                <p class="user-name">John Doe</p>
                                <p class="album-info">32k Views | 3 months ago</p>
                            </div>
                            <div class="col">
                                <a href="#"><img style="margin-left: 45px;" src="./assets/icons/more_vert_black_24dp.svg" alt=""></a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-md-6">
                    <div class="card thumbnail" style="width: 20rem;">
                        <img src="https://picsum.photos/300/180?random=16" class="card-img-top" alt="...">
                        <div class="card-body" style="display: flex;">
                            <div class="col">
                                <img class="profile-image" src="https://i.pravatar.cc/300?img=16" alt="">
                            </div>
                            <div class="col album-details">
                                <p class="album-title">Album title goes here</p>
                                <p class="user-name">John Doe</p>
                                <p class="album-info">32k Views | 3 months ago</p>
                            </div>
                            <div class="col">
                                <a href="#"><img style="margin-left: 45px;" src="./assets/icons/more_vert_black_24dp.svg" alt=""></a>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- Album listing start -->
            </div>
        </div>
        <!-- Timeline end -->
    </div>
    <!-- Website body end -->








    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js " integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB " crossorigin="anonymous "></script>



</body>

</html>